/*
 *Form CSS
 */
.form-all{
    color: #394F5F;
    font-family:Tahoma;
    background:#D7E9F3;
}

.form-textbox, .form-textarea, .form-upload, .form-dropdown, .form-matrix-column-headers, .form-matrix-row-headers, .form-matrix-values{
   color:#394F5F;
   font-family: Tahoma;
   font-size: 11px;
   font-weight:normal;
   border:0px;
   background:#ABCADB;
}

.form-submit-button, .form-submit-reset, .form-submit-print{
   color:#ffffff;
   font-family: Tahoma;
   font-size: 11px;
   font-weight:bold;
   border:1px #8aaabc solid;
   background: url(../../images/styles/style5_btn_bg.gif) #9bbed0 top repeat-x;
}
